function FileData_Pairs(x)
{
x.t("w\u00e4hlen","sie");
x.t("console","switch");
x.t("wurde","flackert");
x.t("unterstehenden","anweisungen");
x.t("leistung","ben\u00f6tigt");
x.t("auf","dem");
x.t("auf","starten");
x.t("auf","das");
x.t("remote","console");
x.t("anweisungen","directdraw");
x.t("optionen","klicken");
x.t("client-system","directdraw");
x.t("dem","client-system");
x.t("dem","client-rechner");
x.t("dem","bildschirm.");
x.t("verwaltung","ihrer");
x.t("den","unterstehenden");
x.t("flackert","der");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","die");
x.t("sie","directdraw:");
x.t("sie","explorer-fenster");
x.t("ihrer","server");
x.t("der","remote");
x.t("der","videotreiber");
x.t("der","mauszeiger");
x.t("des","mauszeigerflackerns");
x.t("ist","der");
x.t("mauszeigerflackerns","normalbetrieb");
x.t("mauszeigerflackerns","reduzieren");
x.t("mauszeigerflackerns","wenn");
x.t("normalbetrieb","zugriff");
x.t("die","remote");
x.t("die","option");
x.t("directdraw:","w\u00e4hlen");
x.t("directdraw","der");
x.t("directdraw","ist");
x.t("directdraw","nicht");
x.t("directdraw","unterst\u00fctzt");
x.t("directdraw","aktivieren");
x.t("directdraw","aktivieren.");
x.t("standardm\u00e4\u00dfig","deaktiviert.");
x.t("zus\u00e4tzliche","leistung");
x.t("nicht","unterst\u00fctzt");
x.t("wird","folgen");
x.t("client-rechner","der");
x.t("ben\u00f6tigt","wird");
x.t("videotreiber","auf");
x.t("deaktivieren.","klicken");
x.t("deaktiviert.","wenn");
x.t("oder","deaktivieren.");
x.t("oder","deaktivieren");
x.t("software","erneut.");
x.t("software","directdraw");
x.t("software","standardm\u00e4\u00dfig");
x.t("software","aktiviert");
x.t("unterst\u00fctzt","und");
x.t("reduzieren","des");
x.t("starten","sie");
x.t("switch","software");
x.t("aktivieren","oder");
x.t("aktiviert","wurde");
x.t("bildschirm.","directdraw");
x.t("zugriff","und");
x.t("option","directdraw");
x.t("klicken","sie");
x.t("wenn","der");
x.t("aktivieren.","aktivieren");
x.t("folgen","sie");
x.t("explorer-fenster","extras");
x.t("mauszeiger","auf");
x.t("kontrollk\u00e4stchen","directdraw");
x.t("und","verwaltung");
x.t("und","die");
x.t("und","zus\u00e4tzliche");
x.t("deaktivieren","sie");
x.t("das","kontrollk\u00e4stchen");
x.t("server","reduzieren");
x.t("extras","optionen");
}
